## oem-volatile-task 1.0+22.04jiayi1

=== debian/changelog ===
oem-volatile-task (1.0+22.04jiayi1) jammy; urgency=medium

  * Bump a new version for Jiayi Jammy 22.04.
  * Rename package to a non-series version.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Wed, 06 Apr 2022 01:05:59 +0000

oem-volatile-task-ouagadougou (1.0+20.04ouagadougou17) focal; urgency=medium

  * install other modalias packages by ubuntu-drivers install.
  * this change is for enabling secure boot during the installation.
    (LP: #1881047)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 18 May 2021 14:19:13 +0000

oem-volatile-task-ouagadougou (1.0+20.04ouagadougou16) focal; urgency=medium

  * sort ubunt-driver list output to fix the order of installing
    nvidia-drivers. (LP: #1909962)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Mon, 08 Mar 2021 09:00:23 +0000

oem-volatile-task-ouagadougou (1.0+20.04ouagadougou15) focal; urgency=medium

  * Return 0 if already executed.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Fri, 11 Dec 2020 15:59:10 +0000

oem-volatile-task-ouagadougou (1.0+20.04ouagadougou14) focal; urgency=medium

  * Fix incorrect logic of checking clean flag.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Mon, 26 Oct 2020 07:27:58 +0000

oem-volatile-task-ouagadougou (1.0+20.04ouagadougou13) focal; urgency=medium

  * Fix incorrect logic for creating debs/main directory.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Mon, 26 Oct 2020 07:00:38 +0000

oem-volatile-task-ouagadougou (1.0+20.04ouagadougou12) focal; urgency=medium

  * Fix incorrect logic for mount /cdrom (LP: #1901169)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Mon, 26 Oct 2020 06:07:45 +0000

oem-volatile-task-ouagadougou (1.0+20.04ouagadougou11) focal; urgency=medium

  * Fix parsing issue when ubuntu-driver looking for nvidia-dirver

 -- Jeremy Szu <jeremy.szu@canonical.com>  Thu, 22 Oct 2020 12:18:32 +0000

oem-volatile-task-ouagadougou (1.0+20.04ouagadougou10) focal; urgency=medium

  * Apply a workaround to force unset recordfail (LP: #1896210)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Thu, 22 Oct 2020 07:54:56 +0000

oem-volatile-task-ouagadougou (1.0+20.04ouagadougou9) focal; urgency=medium

  * Fix the typo in checking 'reboot' is necessary or not.
  * Fix the typo in clearing flag.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Fri, 28 Aug 2020 02:43:12 +0000

oem-volatile-task-ouagadougou (1.0+20.04ouagadougou8) focal; urgency=medium

  * Enable ubuntu-drivers list and install in install_oem_packages
  * Continue the loop if installing oem meta failed

 -- Jeremy Szu <jeremy.szu@canonical.com>  Mon, 13 Jun 2020 13:56:56 +0800

oem-volatile-task-ouagadougou (1.0+20.04ouagadougou7) focal; urgency=medium

  * Rename package name

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 30 Jun 2020 12:29:55 +0800

volatile-task.ouagadougou (1.0+20.04ouagadougou6) focal; urgency=medium

  * Install corresponding factory meta package when installing platform meta.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Wed, 20 May 2020 01:44:56 +0800

volatile-task.ouagadougou (1.0+20.04ouagadougou5) focal; urgency=medium

  * Provide a function to install oem meta packages and its dependencies.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Wed, 29 Apr 2020 17:36:44 +0800

volatile-task.ouagadougou (1.0+20.04ouagadougou4) focal; urgency=medium

  * Supports casper task, latetask task, fix late typo

 -- Jeremy Szu <jeremy.szu@canonical.com>  Sun, 12 Apr 2020 15:38:59 +0800

volatile-task.ouagadougou (1.0+20.04ouagadougou3) focal; urgency=medium

  * Fix return cord checking, syntax error

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 9 Apr 2020 19:49:59 +0800

volatile-task.ouagadougou (1.0+20.04ouagadougou2) focal; urgency=medium

  * Integrate scripts as the functions and make it more generic.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 7 Apr 2020 18:49:59 +0800

volatile-task.ouagadougou (1.0+20.04ouagadougou1) focal; urgency=medium

  * Extract common scritps as a new PC generic volatile-task for focal

 -- Jeremy Szu <jeremy.szu@canonical.com>  Thu, 20 Feb 2020 11:03:59 +0800
