=== debian/control ===
Source: oem-volatile-task
Section: admin
Priority: optional
Maintainer: Canonical Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.4
Vcs-Git: https://git.launchpad.net/~oem-solutions-group/pc-enablement/+git/oem-volatile-task
Vcs-Browser: https://code.launchpad.net/~oem-solutions-group/pc-enablement/+git/oem-volatile-task/+ref/main

Package: oem-volatile-task
Architecture: all
Depends: ${misc:Depends}
Description: Installing some Debian packages before oem-config
 Before executing oem-config, installing some Debian packages.
